Bug 124590 - s3 and pae do not like each other
Summary: s3 and pae do not like each other
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 19:41 UTC by Jason
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 22:14:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason 2004-05-27 19:41:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
I when I boot my HP Netserver LC2000 I see the message ACPI: S3 and
PAE do not like each other.  The system seems to work.  When I do an
init 0 the system shuts down and turns itself off.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.5-1.358.i686.rpm 

How reproducible:
Always

Steps to Reproduce:
1.  install FC2
2.
3.
    

Actual Results:  I see the message

Expected Results:  Good question.  I guess they should like each
other, but I really don't know.

Additional info:

The system has 1.25GB of RAM

Comment 1 Arjan van de Ven 2004-05-27 19:44:52 UTC
S3 is suspend to ram... do you intend to suspend your machine (to ram) ?

Comment 2 Jason 2004-05-27 19:46:09 UTC
No.

Comment 3 Arjan van de Ven 2004-05-27 19:49:21 UTC
ok then you don't have to worry about this message.
I agree that we probably should reword it (or just fix it ;)

Comment 4 Jason 2004-05-27 19:58:54 UTC
Thanks


Note You need to log in before you can comment on or make changes to this bug.